.faq {
    padding: 90px;
    background-color: var(--color-gray-bg);
    border-radius: 32px;
    position: relative;
    overflow: hidden;
    max-width: 830px;
    margin-left: auto;
    margin-right: auto;
}
.faq:after,
.faq:before{
    content:"";
    display: block;
    position: absolute;
    width: 640px;
    height: 640px;
    background-size: 100% auto;
    background-repeat: no-repeat;
    z-index: 10;
}
.faq:before{
    background-image: url('../../img/faq-top.svg');
    right: -206px;
    top: -131px;
}
.faq:after{
    background-image: url('../../img/faq-bottom.svg');
    left: -231px;
    bottom: -176px;
}

.collapsed__item {
    padding: 20px 48px 20px 24px;
    border-radius: 8px;
    background: #FFF;
    -webkit-box-shadow: 0px 12px 16px -12px rgba(70, 70, 82, 0.12);
    box-shadow: 0px 12px 16px -12px rgba(70, 70, 82, 0.12);
    position: relative;
    z-index: 90;
    transition: .3s box-shadow ease-in-out;
    cursor: pointer;
}

.collapsed__item:hover{
    box-shadow: 0px 16px 24px -12px rgba(70, 70, 82, 0.24);
}
.collapsed__title {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    margin: 0;
    position: relative;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
}
.collapsed__title:after {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 50%;
    right: -32px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M2.18964 5.43647C2.48253 5.14357 2.95741 5.14357 3.2503 5.43647L7.59697 9.78313C7.81741 10.0036 8.18253 10.0036 8.40297 9.78313L12.7496 5.43647C13.0425 5.14357 13.5174 5.14357 13.8103 5.43647C14.1032 5.72936 14.1032 6.20423 13.8103 6.49713L9.46363 10.8438C8.65741 11.65 7.34253 11.65 6.53631 10.8438L2.18964 6.49713C1.89675 6.20423 1.89675 5.72936 2.18964 5.43647Z' fill='%2319181A'/%3E%3C/svg%3E");
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
}
[aria-expanded=true] .collapsed__title:after {
    -webkit-transform: rotate(-180deg) translate(0px,7px);
    -ms-transform: rotate(-180deg) translate(0px,7px);
    transform: rotate(-180deg) translate(0px,7px);
}

.collapsed__content {
    display: block;
    margin-top: 16px;
    line-height: 1.4;
    font-size: 15px;
}

.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-property: height, visibility;
    -o-transition-property: height, visibility;
    transition-property: height, visibility;
    -webkit-transition-duration: 0.15s  ;
    -o-transition-duration: 0.15s  ;
    transition-duration: 0.15s  ;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
}

@media (max-width: 1047px) {
    .collapsed__title {
        font-size: 17px  ;
        text-align: left
    }

    .collapsed__content {
        font-size: 16px;
    }
    .faq {
    padding: 24px;
    }
    .faq:after,
    .faq:before{
    }
    .faq:before{
    }
    .faq:after{
    }

    .collapsed__item {
    padding: 15px 48px 15px 15px;
    }
    .collapsed__title {
    font-size: 15px;
    }
    .collapsed__title:after {
    }
    .collapsed__title[aria-expanded=true]:after {
    }

    .collapsed__content {
    font-size: 14px;
    }

    .collapsing {
    }
}